.container-fluid {
  max-width: 1170px;
  margin: 0px auto;
  padding: 0px;
}

#mainContent{
border-top: none;
}

#mainContent{
padding-bottom: 60px;
padding-left: 15px;
padding-right: 15px;
}


#donor_email_opt_in_Row{
display: none;
}

#mainContent label{
    font-weight: 500 !important;
}
#donor_matching_employer_match_information{
display: none !important;
}
